Subject: AMOS 1.36 Compiler
From: "John W. McNab III" <[email-masked]>
To: [email-masked]
Date: Fri, 24 Jun 1994 22:51:02 -0700 (PDT)

OK, this is probably a really stupid question, but:

My harddrive crashed, so I had to reformat it and re-install AMOS 1.36, 
which I had on it working just fine before.  However, now when I try to 
compile something which uses AMOS 3D or Turbo Plus or Craft commands, the 
compiler kicks me back out and tells me that the extension is not 
loaded.  but when I first run AMOS, it tells me that all the extensions 
are loaded.

Is there a compiler.config file or something that I need to play with to 
get the extensions to compile.  Any help would be greatly appreciated!

John
[email-masked]